0 Hoho
1 No
2 Sad
3 Depressed
4 Shut-up
5 Yawn
6 Wiggle
7 Boxing
8 Cry
9 Angry
10 Laugh
11 <3
12 Clap
13 Shy
14 Cold
15 Sweat
16 Phantasy
17 Excited
18 CheerUp
19 Surprise
20 Happy
21 Sleepy
22 Puzzled
23 Bleeding
24 OKOK
25 Bouting
26 Ogle
27 Agreed
28 Titter
29 Grimace1
30 Sick
31 Grimace2
32 Admire
33 Doubt
34 Dizzy
35 Cool
36 Money
37 Victory
38 Yippee
39 Disdain
40 Cake
41 Knife
42 LightBulb
43 Telephone
44 Rice
45 Kiss
46 Cola
47 Heartbroken
48 DyingRose
49 Rose
50 Clock
51 Handshake
52 Heart
53 Star
54 Pill
55 Moon
56 Sunrise
57 RainCloud
58 Bomb
59 Pig
60 Sun
61 Poo
62 WhiteRose
63 RedRose
64 PinkRose
65 Lily
66 Orchid
67 Tulip
68 Heart
69 Wish
70 W.Rose
71 R.Rose
72 P.Roses
73 Lily
74 Orchid
75 Tulip
76 Silver
77 CPs
78 Love
79 Angry
80 Mute
81 Shocked
82 Happy
83 Cry
84 Kiss
85 Crazy
86 Dizzy
87 Blink
88 Watch
89 Great
90 Scared
91 Ashamed
92 Wail
93 Cool
94 Sweat
95 Proud
96 Desired
97 Poor
98 Smile 1
99 Cheer 1
100 Heart 1
101 Cry 1
102 Laugh 1
103 Like 1
104 Sweat 1
105 Angry 1
106 Sad 1
107 TongueOut 1